@Echo ON
rem @Echo OFF

rem Для вызова Построить_КрНолики.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияГОС\Игры" [с ГОС-приложением КрНолики]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияГОС\Игры" [с ГОС-приложением КрНолики]
                                           set tekput=..\ПриложенияГОС\Игры
call %slujput%\ОчисткаКод.BAT КрНолики

rem                             КрНолики - ГОС-Приложение-игра (без разницы Построить.bat  или
rem                                                                         ПостроитьГОС.bat)
call %slujput%\ПостроитьГОС.bat КрНолики

pause;
pause;
